<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Responsive</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="styles/styles.min.css">
  <script defer src="js/script.min.js"></script>
</head>
<body>
  <div class="page">
    <header class="wrapper">
      <nav class="navbar">
        <input id="checkbox" type="checkbox">
        <label for="checkbox" class="navbar__opener"><i class="fa fa-bars"></i><i class="fas fa-times"></i></label>

        <ul id="navbar__menu" class="navbar__menu">
          <li class="navbar__menu--item"><a>Home</a></li>
          <li class="navbar__menu--item"><a>About Us</a></li>
          <li class="navbar__menu--item"><a>Our Journal</a></li>
          <li class="navbar__menu--item"><a>Projects</a></li>
          <li class="navbar__menu--item"><a>News</a></li>
          <li class="navbar__menu--item"><a>Features</a></li>
          <li class="navbar__menu--item"><a>Contact</a></li>
        </ul>
      </nav>
    </header>
    <main>
      <div class="wrapper">
      <img src="./img/banner.jpg" alt="banner" class="banner">
      <section class="posts">
        <h2 class="posts__heading heading--uppercase accented">- our Recent posts</h2>
        <div class="posts__wrapper">
          <div class="box">
            <img src="./img/posts/posts1.jpg" alt="post-image" class="box__img">
            <div class="box__text">
              <h3 class="box__name accented">Aenean Adipiscing Etiam Vestibulum</h3>
              <p class="box__comments">Photography, Journal&nbsp;/&nbsp;<a href="#void">9 Comments</a></p>
              <p class="box__description">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
          </div>
          <div class="box">
            <img src="./img/posts/posts2.jpg" alt="post-image" class="box__img">
            <div class="box__text">
              <h3 class="box__name accented">Aenean Adipiscing Etiam Vestibulum</h3>
              <p class="box__comments">Photography, Journal&nbsp;/&nbsp;<a href="#void">9 Comments</a></p>
              <p class="box__description">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
          </div>
          <div class="box">
            <img src="./img/posts/posts3.jpg" alt="post-image" class="box__img">
            <div class="box__text">
              <h3 class="box__name accented">Aenean Adipiscing Etiam Vestibulum</h3>
              <p class="box__comments">Photography, Journal&nbsp;/&nbsp;<a href="#void">9 Comments</a></p>
              <p class="box__description">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
          </div>
          <div class="box">
            <img src="./img/posts/posts4.jpg" alt="post-image" class="box__img">
            <div class="box__text">
              <h3 class="box__name accented">Aenean Adipiscing Etiam Vestibulum</h3>
              <p class="box__comments">Photography, Journal&nbsp;/&nbsp;<a href="#void">9 Comments</a></p>
              <p class="box__description">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
          </div>
        </div>
      </section>
      </div>
      <section class="instagram">
        <div class="instagram__heading">
          <h2 class="heading--uppercase accented">- Latest Instagram Shots</h2>
          <h3 class="heading--uppercase accented--small">go to our instagram page -</h3>          
        </div>
        <div class="instagram__box">
          <img src="./img/instagram/post-1 1.png" alt="instapost" class="instagram__img">
          <img src="./img/instagram/post-2 1.png" alt="instapost" class="instagram__img">
          <img src="./img/instagram/post-3 1.png" alt="instapost" class="instagram__img">
          <img src="./img/instagram/post-4 1.png" alt="instapost" class="instagram__img">
        </div>
      </section>
    </main>
    <footer>
      <section class="footer">
          <h2 class="heading--uppercase accented--light">- get in touch with us -</h2>
          <p class="footer__para">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec<br>malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
          <div class="social">
            <a href='#void' class="social__icon social__icon--rss"></a>
            <a href='#void' class="social__icon social__icon--facebook"></a>
            <a href='#void' class="social__icon social__icon--twitter"></a>
            <a href='#void' class="social__icon social__icon--dribbble"></a>
            <a href='#void' class="social__icon social__icon--pinterest"></a>
          </div>
          <p>Moonshine St. 14-05 Light City&nbsp;&nbsp;&nbsp;/<br>&nbsp;&nbsp;&nbsp;T. +00 (123) 456 78 90&nbsp;&nbsp;&nbsp;/<br>&nbsp;&nbsp;&nbsp;first.last@email.com</p>          
      </section>
    </footer>
  </div>
</body>

</html>
